body 
{
  -webkit-text-size-adjust: 100%;
  font-family: "Helvetica", sans-serif;
  background-color: #ffffa0;
  width: 98%;
  line-height: 160%;
}

#my_header
{
  line-height: 350%;
   min-width: 58em;
  width: 98%;
  height: 5.5em; 
  margin: 0 auto;
  margin-top : 1em;
}

h1 
{
  font-size:250%;
  color: #ff7070;
  border-width : 0 0 0.2em 0;
  border-style : double ;
  border-color : #ff7070;
}

#my_body
{
  width:95%;
  margin: 0 auto;
}

#my_navigation 
{ 
  padding-top: 1.5em;
  float: left;
  width: 8em;
}

#my_navigation ul
{ 
  list-style-type: none;
  padding: 0;
  margin: 0 0 0.4em 0;
}

#my_navigation ul li
{ 
  border-width : 0 0 0.2em 0.8em;
  border-style : solid ;
  border-color : #33ccff;
  padding-left : 0.3em;
  margin-bottom: 1em;
}

#my_contents
{
  margin-left: 9em;
  min-width: 45em;
  padding: 0.1em 1em 0.1em 1em;
  background-color:#efffe0;
}

h2 
{
  font-size:180%;
color: #006400;
  border-width : 0 0 0.2em 0.6em;
  border-style : solid ;
  border-color : #00dd33;
  padding-left : 0.3em;
}

h3 
{
  border-left: solid 0.5em #CCC;
  padding-left : 0.3em;
}

dl dt {
  float: left;
  clear: left;
  margin: 0 0 0.5em;
  width: 7em;
  border-left: solid 0.5em #00dd33;
  padding-left: 0.3em;
  color: #006400;
}

dl dd {
  margin: 0 0 1em 8em;
}

dl.horizontalzero dt {
  float: left;
  clear: left;
  width: 1.5em;
  border-left: solid 0.5em #CCC;
  padding-left: 0.1em;
  color: #000;
}

dl.horizontalzero dd {
  margin: 2em;
}

table.program1 {
  width: 100%;
  min-width: 41em;
  border-color: black;
  margin-right: 0.5em;
  border-collapse: collapse;
  table-layout: fixed;
}

#my_footer
{
  float: right;
  margin: 0 auto;
  padding: 1em 0 1em 0;
}

